Skip to main content
`Ctrl`+`K`

# TaoRegisterDestroy

Frees the list of minimization solvers that were registered by `TaoRegister()`.

## Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoRegisterDestroy(void)

Not Collective

## See Also

TAO: Optimization Solvers, `Tao`, `TaoRegisterAll()`, `TaoRegister()`

## Level

advanced

## Location

src/tao/interface/taosolver.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages